Can I download legacy versions of 1Password for Android?

My phone runs Android 4.4. While I'm able to install and run the latest version of 1Password, I can't sign into my account. I get the following message: "Unsupported Android version. 1Password Accounts are not supported on this version of Android. This feature requires Android 5.0 or higher." I used to be able sign into my account, so it seems that this problem is only happening because of the new version of the app. Is there any way I can download an older version of the app? I'd really like to be able to sign into my account on my phone, but I can't afford to buy a new phone just to use 1Password.


1Password Version: 6.4
Extension Version: Not Provided
OS Version: Android 4.4.4
Sync Type: Not Provided
Referrer: forum-search:legacy

Comments

  • saadsaad

    Team Member

    Thanks for reaching out to us. Just to clarify, have you signed up for a 1Password Families/Teams or an individual account on 1Password.com? 1Password accounts have always required Android 5.0 or higher, but other parts of the app have been available for non-1Password account users.

    If you are looking to create a new local vault or use Dropbox, Local storage or WLAN Server (previously named Wi-Fi sync), then you just need to tap on Use without an account and these options will be available to you.

    I just want to make sure we are not confusing these two options on the welcome screen as you mentioned you were able to use it before. Please let me know!

  • I have the same problem. I cannot log in to my existing account. I have 1 password pro on my other devices but now I cannot sync with my mobile as I cannot log in.

  • periperi

    Team Member

    Hi @BernardMeehan. It sounds like you're trying to sign into one of our hosted accounts, but if you've purchased the Pro features, then you may be using the standalone "sync it yourself" version instead.

    Launch 1Password and tap USE WITHOUT AN ACCOUNT. You should see sync options on the next screen and can follow the in-app prompts to sync with your vault. Are you able to do so now?

This discussion has been closed.